label: Section de titre
type: object
fields:
  title:
    label: Titre H2
    extends: fields/writer-simple
    inline: true
    maxlength: 80
  description:
    label: Description
    extends: fields/writer-simple
    inline: true